[TASK] Use rector for v11 compatibility of EXT:ter

9 jobs for task/rector-ter in 3 minutes and 25 seconds (queued for 6 seconds)
latest
Name Stage Failure
failed
test:rector Test
         files in "$parameters->set(Option::AUTOLOAD_PATHS, [...]);" or         
"$parameters->set(Option::BOOTSTRAP_FILES, [...]);" in "rector.php"
config.
See https://github.com/rectorphp/rector#configuration".

! [NOTE] 2 files were added

Cleaning up project directory and file based variables
ERROR: Job failed: exit code 1

failed
test:php Test
OK: 15 MiB in 34 packages
$ php-cs-fixer fix --dry-run --config=.gitlab-ci/build/.php_cs --diff
PHP needs to be a minimum version of PHP 5.6.0 and maximum version of PHP 8.0.*.
Current PHP version: 8.1.1.
To ignore this requirement please set `PHP_CS_FIXER_IGNORE_ENV`.
If you use PHP version higher than supported, you may experience code modified in a wrong way.
Please report such cases at https://github.com/FriendsOfPHP/PHP-CS-Fixer .
Cleaning up project directory and file based variables
ERROR: Job failed: exit code 1